extends layout

block content
  h1 Hello! this is demo project/skeleton (docker, node, mariadb, mongodb)
  p This link show exists #[a(href='/api-docs') API methods]
  p user loggin/password: `root@site.com` / `qwerty`
  p You can look at DB structure #[a(href='http://localhost:8765' target='_blank') MySQL here]
  p You can look at DB structure #[a(href='http://localhost:8081' target='_blank') MongoDB here]
  p DB login/password: root/qwerty
